#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
key:                  http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  4383e9fb456899ffa7c2848bc3d17747
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2
    attoparsec-aeson-2.1.0.0-4AaJqVQ2OlQ4FdAH59taJs base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-client-tls-0.3.6.3-KfHDi3tN7ts3IecI3jz7dj
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF mtl-2.2.2
    resourcet-1.2.6-71LGZUcD68R8E1UYt6nywq transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

